/* А4 210×297 mm */
.paper{
  border:none;
  width:210mm;
  position:relative;
  font-size:16px;
  font-family:monospace;
  margin:0 auto;
}
.p_head{
  text-align:left;
  float:right;
  margin: 0 0 22px 0;
  width:50%;
}
.p_title{
  text-align:center;
  font-size:18px;
  margin: 0 0 22px 0;
}
.p_textline{
  text-indent:22px;
  margin: 0 0 22px 0;
  width:100%;
}
.p_addon{
 
}
.p-foot{
  margin: 0 0 22px 0;
}
.p_date{
  float:left;
}
.p_write{
  text-align:right;
}
.p_visa{
  margin: 0 0 22px 0;
}
.nofld{
  margin:0;
  padding:0;
  border:none;
  background-color:#F7F7F7;
  font-family:monospace;
  min-width:10px;
}
.prolong{
  width:100%;
}
@media print{
	.content{
		border:none;
	}
	.wrapper{
		width:210mm;
		height:297mm;
	}
}

.tapp{
	table-layout:fixed;
}
.col0 { width:20px; }
.col01{ width:40px; }
.col1 { width:80px; }
.col2 { width:230px;}
.col3 { width:300px; }
.col4 { width:100px; }
.col5 { width:120px; }
.col50{ width:447px; }
.col60{ width:600px; }
.col70{ width:700px; }

.cold{ 
	text-overflow:ellipsis;
	white-space:nowrap;
	overflow:hidden;
}

.spfild{
  background-color:#F7F7F7;
}

.nohref{
	color:#000000;
	cursor:pointer;
}
